#globalnav ul.child a {
	float: left;
}

#globalnav ul.child ul {
	clear: both;
}

#globalnav ul.child ul a {
	float: none !important;
}

#homepage .hm-feature .img  {
	margin-bottom: -2px;
}

#homepage .hm-4e .hm-feature-inner {
	padding-bottom: 10px;
}

#show-results-by li li, #show-results-by li {
	display:inline-block;
}
.search-res-man{
	background-position:0 24px;
	
}
.search-res-man-inner{
	margin-top:	-10px;
}